#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDE4Workspace__kephal" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kephal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kephal PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkephal.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libkephal.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kephal )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kephal "/usr/pkg/lib/libkephal.so.4.14.38" )

# Import target "KDE4Workspace__kworkspace" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kworkspace APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kworkspace PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkworkspace.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libkworkspace.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kworkspace )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kworkspace "/usr/pkg/lib/libkworkspace.so.4.14.38" )

# Import target "KDE4Workspace__plasmaclock" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__plasmaclock APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__plasmaclock PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libplasmaclock.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libplasmaclock.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__plasmaclock )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__plasmaclock "/usr/pkg/lib/libplasmaclock.so.4.14.38" )

# Import target "KDE4Workspace__plasmagenericshell" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__plasmagenericshell APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__plasmagenericshell PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libplasmagenericshell.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libplasmagenericshell.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__plasmagenericshell )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__plasmagenericshell "/usr/pkg/lib/libplasmagenericshell.so.4.14.38" )

# Import target "KDE4Workspace__taskmanager" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__taskmanager APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__taskmanager PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libtaskmanager.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libtaskmanager.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__taskmanager )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__taskmanager "/usr/pkg/lib/libtaskmanager.so.4.14.38" )

# Import target "KDE4Workspace__lsofui" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__lsofui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__lsofui PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/liblsofui.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "liblsofui.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__lsofui )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__lsofui "/usr/pkg/lib/liblsofui.so.4.14.38" )

# Import target "KDE4Workspace__processcore" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__processcore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__processcore PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libprocesscore.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libprocesscore.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__processcore )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__processcore "/usr/pkg/lib/libprocesscore.so.4.14.38" )

# Import target "KDE4Workspace__processui" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__processui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__processui PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libprocessui.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libprocessui.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__processui )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__processui "/usr/pkg/lib/libprocessui.so.4.14.38" )

# Import target "KDE4Workspace__ksignalplotter" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__ksignalplotter APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__ksignalplotter PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libksignalplotter.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libksignalplotter.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__ksignalplotter )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__ksignalplotter "/usr/pkg/lib/libksignalplotter.so.4.14.38" )

# Import target "KDE4Workspace__ksgrd" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__ksgrd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__ksgrd PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libksgrd.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libksgrd.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__ksgrd )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__ksgrd "/usr/pkg/lib/libksgrd.so.4.14.38" )

# Import target "KDE4Workspace__kdecorations" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kdecorations APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kdecorations PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkdecorations.so.4.14.38"
  IMPORTED_SONAME_RELWITHDEBINFO "libkdecorations.so.4"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kdecorations )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kdecorations "/usr/pkg/lib/libkdecorations.so.4.14.38" )

# Import target "KDE4Workspace__kwineffects" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kwineffects APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kwineffects PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkwineffects.so.1.0.0"
  IMPORTED_SONAME_RELWITHDEBINFO "libkwineffects.so.1"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kwineffects )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kwineffects "/usr/pkg/lib/libkwineffects.so.1.0.0" )

# Import target "KDE4Workspace__kwinglutils" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kwinglutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kwinglutils PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkwinglutils.so.1.0.0"
  IMPORTED_SONAME_RELWITHDEBINFO "libkwinglutils.so.1"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kwinglutils )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kwinglutils "/usr/pkg/lib/libkwinglutils.so.1.0.0" )

# Import target "KDE4Workspace__kscreensaver" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__kscreensaver APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__kscreensaver PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libkscreensaver.so.5.0.0"
  IMPORTED_SONAME_RELWITHDEBINFO "libkscreensaver.so.5"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__kscreensaver )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__kscreensaver "/usr/pkg/lib/libkscreensaver.so.5.0.0" )

# Import target "KDE4Workspace__weather_ion" for configuration "RelWithDebInfo"
set_property(TARGET KDE4Workspace__weather_ion APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KDE4Workspace__weather_ion PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/pkg/lib/libweather_ion.so.6.0.0"
  IMPORTED_SONAME_RELWITHDEBINFO "libweather_ion.so.6"
  )

list(APPEND _cmake_import_check_targets KDE4Workspace__weather_ion )
list(APPEND _cmake_import_check_files_for_KDE4Workspace__weather_ion "/usr/pkg/lib/libweather_ion.so.6.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
